{% block body %}

<head>
    <meta charset="UTF-8">
    <meta property="og:title" content="{{ name }}">
    <meta property="og:description" content="{{ motd }}">
    <meta name="theme-color" content="#ff6600">
    <meta name="color-scheme" content="dark">
    <title>{{ name }} v{{ version }} - {% block title %}{% endblock %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-dark-5@1.0.2/dist/css/bootstrap-night.min.css" rel="stylesheet">
    <!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" crossorigin="anonymous"> -->
    {% block head %}{% endblock %}
</head>

<h1 style="margin: 0;
position: absolute;
top: 40%;
left: 50%;
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);">{{ name }} v{{ version }}</h1>
<!------- <h2>ShareX image hosting</h2> --------->
<div style="margin-top: 8px; position: absolute;
top: 46%;
left: 50%;
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);">
    <a href="{{ url_for('login') }}" style="margin-right: -5px;">
        <button type="button" class="ant-btn ant-btn-lg" ant-click-animating-without-extra-node="false" style="margin-right: 20px; border-radius: 5px; height: 40px; border-color: white;"><span role="img" aria-label="lock" class="anticon anticon-lock"><svg viewBox="64 64 896 896" focusable="false" data-icon="lock" width="1em" height="1em" fill="currentColor" aria-hidden="true"><path d="M832 464h-68V240c0-70.7-57.3-128-128-128H388c-70.7 0-128 57.3-128 128v224h-68c-17.7 0-32 14.3-32 32v384c0 17.7 14.3 32 32 32h640c17.7 0 32-14.3 32-32V496c0-17.7-14.3-32-32-32zM332 240c0-30.9 25.1-56 56-56h248c30.9 0 56 25.1 56 56v224H332V240zm460 600H232V536h560v304zM484 701v53c0 4.4 3.6 8 8 8h40c4.4 0 8-3.6 8-8v-53a48.01 48.01 0 10-56 0z"></path></svg></span><span>Login</span></button>
    </a>
    <a href="{{ url_for('register') }}" style="margin-right: -5px;">
        <button type="button" class="ant-btn ant-btn-lg" ant-click-animating-without-extra-node="false" style="margin-right: 20px; border-radius: 5px; height: 40px; border-color: white;"><span role="img" aria-label="lock" class="anticon anticon-lock"><svg viewBox="64 64 896 896" focusable="false" data-icon="lock" width="1em" height="1em" fill="currentColor" aria-hidden="true"><path d="M832 464h-68V240c0-70.7-57.3-128-128-128H388c-70.7 0-128 57.3-128 128v224h-68c-17.7 0-32 14.3-32 32v384c0 17.7 14.3 32 32 32h640c17.7 0 32-14.3 32-32V496c0-17.7-14.3-32-32-32zM332 240c0-30.9 25.1-56 56-56h248c30.9 0 56 25.1 56 56v224H332V240zm460 600H232V536h560v304zM484 701v53c0 4.4 3.6 8 8 8h40c4.4 0 8-3.6 8-8v-53a48.01 48.01 0 10-56 0z"></path></svg></span><span>Register</span></button>
    </a>
    <a href="{{ url_for('dashboard') }}" style="margin-right: -5px;">
        <button type="button" class="ant-btn ant-btn-lg" ant-click-animating-without-extra-node="false" style="margin-right: 20px; border-radius: 5px; height: 40px; border-color: white;"><span role="img" aria-label="lock" class="anticon anticon-lock"><svg viewBox="64 64 896 896" focusable="false" data-icon="lock" width="1em" height="1em" fill="currentColor" aria-hidden="true"><path d="M832 464h-68V240c0-70.7-57.3-128-128-128H388c-70.7 0-128 57.3-128 128v224h-68c-17.7 0-32 14.3-32 32v384c0 17.7 14.3 32 32 32h640c17.7 0 32-14.3 32-32V496c0-17.7-14.3-32-32-32zM332 240c0-30.9 25.1-56 56-56h248c30.9 0 56 25.1 56 56v224H332V240zm460 600H232V536h560v304zM484 701v53c0 4.4 3.6 8 8 8h40c4.4 0 8-3.6 8-8v-53a48.01 48.01 0 10-56 0z"></path></svg></span><span>Dashboard</span></button>
    </a>
    <a href="{{ url_for('discord') }}" style="margin-right: -5px;">
        <button type="button" class="ant-btn ant-btn-lg" style="margin-right: 20px; border-radius: 5px; height: 40px; border-color: white;"><svg stroke="currentColor" fill="currentColor" stroke-width="0" role="img" viewBox="0 0 24 24" height="1em" width="1em" xmlns="http://www.w3.org/2000/svg" style="margin-right: 8px; margin-top: 2px;"><title></title><path d="M20.222 0c1.406 0 2.54 1.137 2.607 2.475V24l-2.677-2.273-1.47-1.338-1.604-1.398.67 2.205H3.71c-1.402 0-2.54-1.065-2.54-2.476V2.48C1.17 1.142 2.31.003 3.715.003h16.5L20.222 0zm-6.118 5.683h-.03l-.202.2c2.073.6 3.076 1.537 3.076 1.537-1.336-.668-2.54-1.002-3.744-1.137-.87-.135-1.74-.064-2.475 0h-.2c-.47 0-1.47.2-2.81.735-.467.203-.735.336-.735.336s1.002-1.002 3.21-1.537l-.135-.135s-1.672-.064-3.477 1.27c0 0-1.805 3.144-1.805 7.02 0 0 1 1.74 3.743 1.806 0 0 .4-.533.805-1.002-1.54-.468-2.14-1.404-2.14-1.404s.134.066.335.2h.06c.03 0 .044.015.06.03v.006c.016.016.03.03.06.03.33.136.66.27.93.4.466.202 1.065.403 1.8.536.93.135 1.996.2 3.21 0 .6-.135 1.2-.267 1.8-.535.39-.2.87-.4 1.397-.737 0 0-.6.936-2.205 1.404.33.466.795 1 .795 1 2.744-.06 3.81-1.8 3.87-1.726 0-3.87-1.815-7.02-1.815-7.02-1.635-1.214-3.165-1.26-3.435-1.26l.056-.02zm.168 4.413c.703 0 1.27.6 1.27 1.335 0 .74-.57 1.34-1.27 1.34-.7 0-1.27-.6-1.27-1.334.002-.74.573-1.338 1.27-1.338zm-4.543 0c.7 0 1.266.6 1.266 1.335 0 .74-.57 1.34-1.27 1.34-.7 0-1.27-.6-1.27-1.334 0-.74.57-1.338 1.27-1.338z"></path></svg><span>Join our Discord</span></button>
    </a>
    <a href="https://gitlab.com/GGORG/SharX" style="margin-right: -5px;">
        <button type="button" class="ant-btn ant-btn-lg" style="margin-right: 20px; border-radius: 5px; height: 40px; border-color: white;"><svg stroke="currentColor" fill="currentColor" stroke-width="0" role="img" viewBox="0 0 24 24" height="1em" width="1em" xmlns="http://www.w3.org/2000/svg" style="margin-right: 8px; margin-top: 2px;"><title></title><path d="M20.222 0c1.406 0 2.54 1.137 2.607 2.475V24l-2.677-2.273-1.47-1.338-1.604-1.398.67 2.205H3.71c-1.402 0-2.54-1.065-2.54-2.476V2.48C1.17 1.142 2.31.003 3.715.003h16.5L20.222 0zm-6.118 5.683h-.03l-.202.2c2.073.6 3.076 1.537 3.076 1.537-1.336-.668-2.54-1.002-3.744-1.137-.87-.135-1.74-.064-2.475 0h-.2c-.47 0-1.47.2-2.81.735-.467.203-.735.336-.735.336s1.002-1.002 3.21-1.537l-.135-.135s-1.672-.064-3.477 1.27c0 0-1.805 3.144-1.805 7.02 0 0 1 1.74 3.743 1.806 0 0 .4-.533.805-1.002-1.54-.468-2.14-1.404-2.14-1.404s.134.066.335.2h.06c.03 0 .044.015.06.03v.006c.016.016.03.03.06.03.33.136.66.27.93.4.466.202 1.065.403 1.8.536.93.135 1.996.2 3.21 0 .6-.135 1.2-.267 1.8-.535.39-.2.87-.4 1.397-.737 0 0-.6.936-2.205 1.404.33.466.795 1 .795 1 2.744-.06 3.81-1.8 3.87-1.726 0-3.87-1.815-7.02-1.815-7.02-1.635-1.214-3.165-1.26-3.435-1.26l.056-.02zm.168 4.413c.703 0 1.27.6 1.27 1.335 0 .74-.57 1.34-1.27 1.34-.7 0-1.27-.6-1.27-1.334.002-.74.573-1.338 1.27-1.338zm-4.543 0c.7 0 1.266.6 1.266 1.335 0 .74-.57 1.34-1.27 1.34-.7 0-1.27-.6-1.27-1.334 0-.74.57-1.338 1.27-1.338z"></path></svg><span>Source code</span></button>
    </a>
</div>
<br>
<br>
<h1 style="margin: 0;
position: absolute;
font-size: small;
top: 98%;
right: -100;
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);">Thanks to Liux71 for the index page ❤</h1>
<!--------- <h2>MOTD</h2> --------->
<!------- <h3>{{ motd }}</h3> ----
    <h1>{{ name }} v{{ version }}</h1>
    <h2>ShareX image hosting</h2>
    <br>
    <br>
    <h2>MOTD</h2>
    <h3>{{ motd }}</h3>
    <br>
    <br>
    <h2>Statistics:</h2>
    <ul class="list-group list-group-flush">
        <li class="list-group-item"><strong>Users:</strong> {{ user_count }}</li>
        <li class="list-group-item"><strong>Storage used:</strong> {{ storage_used }} MB</li>
        <li class="list-group-item"><strong>Images uploaded:</strong> {{ image_count }}</li>
    </ul>

 ------>
{% endblock %}
